"IDS_ACCEPT" = "Godta";
"IDS_APP_MENU_ABOUT_QS" = "Om TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Skjul andre";
"IDS_APP_MENU_HIDE_QS" = "Skjul TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Innstillinger …";
"IDS_APP_MENU_QUIT_QS" = "Avslutt TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Tjenester";
"IDS_APP_MENU_SHOW_ALL" = "Vis alle";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Avslutt TeamViewer før du åpner %1%.";
"IDS_APP_RUNNING_TITLE" = "En kopi av TeamViewer er allerede åpen.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Det oppstod et problem ved oppretting av servicehendelse. Ta kontakt med partneren din.";
"IDS_DECLINE" = "Avvis";
"IDS_DISCLAIMER_INFO" = "Merk at ansvarsfraskrivelsen over ikke har tilknytning til TeamViewer Germany GmbH. Den er individuelt definert av en TeamViewer-bruker.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Ansvarsfraskrivelse";
"IDS_EDIT_MENU" = "Rediger";
"IDS_EDIT_MENU_COPY" = "Kopier";
"IDS_EDIT_MENU_CUT" = "Klipp ut";
"IDS_EDIT_MENU_DELETE" = "Slett";
"IDS_EDIT_MENU_PASTE" = "Lim inn";
"IDS_EDIT_MENU_REDO" = "Gjør om";
"IDS_EDIT_MENU_SELECT_ALL" = "Velg alle";
"IDS_EDIT_MENU_UNDO" = "Angre";
"IDS_ERROR" = "Feil";
"IDS_EXIT" = "Avslutt";
"IDS_HELP_MENU" = "Hjelp";
"IDS_HELP_MENU_FEEDBACK" = "Tilbakemelding";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer nettsted";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer webhjelp";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Din ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Tillat fjernstyring";
"IDS_MAIN_WINDOW_QUIT" = "Avslutt";
"IDS_MEETING_NAME_LABEL" = "Ditt navn";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Partneren \"%1%\" kan ikke slutte seg til møtet grunnet inkompatibel versjon av TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Opprett nytt tilfeldig passord";
"IDS_OSPERMISSION_MENU" = "Sjekk systemtilgang";
"IDS_PASSWORD_LABEL" = "Passord";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Beskrivelse";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Tilkoblingskode";
"IDS_SAVE" = "Lagre";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Vindu";
"IDS_WINDOW_MENU_BRING_FRONT" = "Legg alle foran";
"IDS_WINDOW_MENU_CLOSE" = "Lukk";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimer";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
